Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> IBM Websphere default user information leak


Vulnerability Assessment Details

IBM Websphere default user information leak

Vulnerability Assessment Summary
Detects Websphere default user information leak

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server is affected by an information disclosure issue.

Description :

The remote host is running a version of IBM Websphere Commerce that
may permit potentially confidential information to be accessed through
the default user account. A possible hacker, exploiting this flaw, would
only need to be able to make standard queries to the application
server.

See also :

http://publib.boulder.ibm.com/infocenter/wc56help/index.jsp?topic=/com.ibm.commerce.esupport.doc/html/Security/swg21187876.html

Solution :

Contact WebSphere Commerce support to resolve the issue.

Risk:

Low / CVSS Base Score : 3
(AV:R/AC:H/Au:NR/C:P/A:N/I:N/B:C)

Networks Security ID: 11816

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Knoppix Linux Live USB 32 64 bit Debian GNU Apache MySQL | Tech | Bootable | OS
$9.49
Knoppix Linux Live USB 32 64 bit Debian GNU Apache MySQL | Tech | Bootable | OS pictureKnoppix 7 Linux DVD 32-bit Full Installation Includes Complimentary UNIX Academy
$13.69
Knoppix 7 Linux DVD 32-bit Full Installation Includes Complimentary UNIX Academy pictureKNOPPIX 8.1 LINUX LIVE DVD - 2018
$6.99
KNOPPIX 8.1 LINUX LIVE DVD - 2018 pictureKnoppix Linux , 32 Bit
$5.99
Knoppix Linux , 32 Bit picture


Discussions

No Discussions have been posted on this vulnerability.